{
  "paths": [
    {
      "_path": "etc/conda/activate.d/omniscidbe_activate.sh",
      "path_type": "hardlink",
      "sha256": "5b382942330f4b8693055528b09e7b4ca4d23c47bf55743236e8a2b5b965f846",
      "size_in_bytes": 340
    },
    {
      "_path": "etc/conda/deactivate.d/omniscidbe_deactivate.sh",
      "path_type": "hardlink",
      "sha256": "ff00b5892896dc62529563f7aad36cfb2921764a5f9bb5b4dfd78ef35d02cc24",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/libDBEngine.so",
      "path_type": "softlink",
      "sha256": "69fa632ad722fdc1d076691a288157416c1877eaed8c099ae7698940af990ccd",
      "size_in_bytes": 32905120
    },
    {
      "_path": "omniscidb-repack/lib/libarrow.so.600",
      "path_type": "softlink",
      "sha256": "540155b4373138d9281f74c0377f51da1163c1aec5922fd5850612d7a567ca77",
      "size_in_bytes": 31697664
    },
    {
      "_path": "omniscidb-repack/lib/libarrow.so.600.1.0",
      "path_type": "hardlink",
      "sha256": "540155b4373138d9281f74c0377f51da1163c1aec5922fd5850612d7a567ca77",
      "size_in_bytes": 31697664
    },
    {
      "_path": "omniscidb-repack/lib/libarrow_dataset.so.600",
      "path_type": "softlink",
      "sha256": "f9d6406202c6fa5244f844a8bb83c3ac8986d6db438352943ee081cd4f5d8e51",
      "size_in_bytes": 2362920
    },
    {
      "_path": "omniscidb-repack/lib/libarrow_dataset.so.600.1.0",
      "path_type": "hardlink",
      "sha256": "f9d6406202c6fa5244f844a8bb83c3ac8986d6db438352943ee081cd4f5d8e51",
      "size_in_bytes": 2362920
    },
    {
      "_path": "omniscidb-repack/lib/libarrow_flight.so.600",
      "path_type": "softlink",
      "sha256": "4abb498c0ac085c3c083fb387fe1fbce7862679756c68397779ee339bf16ba4c",
      "size_in_bytes": 1688600
    },
    {
      "_path": "omniscidb-repack/lib/libarrow_flight.so.600.1.0",
      "path_type": "hardlink",
      "sha256": "4abb498c0ac085c3c083fb387fe1fbce7862679756c68397779ee339bf16ba4c",
      "size_in_bytes": 1688600
    },
    {
      "_path": "omniscidb-repack/lib/libarrow_python.so.600",
      "path_type": "softlink",
      "sha256": "8f67e421cc5405aa594c867d61d0f7888c451ef6a8d6ff4ea37332aa4b7cd9db",
      "size_in_bytes": 1915144
    },
    {
      "_path": "omniscidb-repack/lib/libarrow_python.so.600.1.0",
      "path_type": "hardlink",
      "sha256": "8f67e421cc5405aa594c867d61d0f7888c451ef6a8d6ff4ea37332aa4b7cd9db",
      "size_in_bytes": 1915144
    },
    {
      "_path": "omniscidb-repack/lib/libarrow_python_flight.so.600",
      "path_type": "softlink",
      "sha256": "520b3fb0ae3ec3b8a70f738492f285ea15414db6693fcf8d820bcb95471424aa",
      "size_in_bytes": 131720
    },
    {
      "_path": "omniscidb-repack/lib/libarrow_python_flight.so.600.1.0",
      "path_type": "hardlink",
      "sha256": "520b3fb0ae3ec3b8a70f738492f285ea15414db6693fcf8d820bcb95471424aa",
      "size_in_bytes": 131720
    },
    {
      "_path": "omniscidb-repack/lib/libboost_atomic.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "5157536f1405ec2a88d9598848627080d1805749918d3cfc1d13a4597c751191",
      "size_in_bytes": 22168
    },
    {
      "_path": "omniscidb-repack/lib/libboost_chrono.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "5b8bd900ff600114dd38618664e8c85105b9cb5d8abf28865354536e44dbf34f",
      "size_in_bytes": 59992
    },
    {
      "_path": "omniscidb-repack/lib/libboost_container.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "ad5b34bfb10d159d211c37a338d09aaa7049588b5ba597083aae753aedf60f4c",
      "size_in_bytes": 99664
    },
    {
      "_path": "omniscidb-repack/lib/libboost_context.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "bb9ee5f20070ee7ad9ae6b9f25c9aa09515d28b4d3fe0c4dad30831ea4a33e86",
      "size_in_bytes": 22152
    },
    {
      "_path": "omniscidb-repack/lib/libboost_contract.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "dcaa228df8501a61ae6bef982f45ecbd782ede683a66d40a70452c9af590aaf7",
      "size_in_bytes": 174648
    },
    {
      "_path": "omniscidb-repack/lib/libboost_coroutine.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "1fec0e9ff1e41ed8f6d852de7b5fab30d53e0517960ba138ba9bece23f6e4a24",
      "size_in_bytes": 93920
    },
    {
      "_path": "omniscidb-repack/lib/libboost_date_time.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "2029b0498664219c5ad207ed6aeba6d8e800e8dd94924ea3f7499b25a85fbf18",
      "size_in_bytes": 17048
    },
    {
      "_path": "omniscidb-repack/lib/libboost_fiber.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "ae0f4d13a23d1395dfc6f1468e98188a26083b013472d92045aa88038fa83e96",
      "size_in_bytes": 114736
    },
    {
      "_path": "omniscidb-repack/lib/libboost_filesystem.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "1c82df8234586a301c17dbb53e5cb919cf77ebaaecd42f2dfe14513b1baa0490",
      "size_in_bytes": 180816
    },
    {
      "_path": "omniscidb-repack/lib/libboost_graph.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "52e6295e8db50df1c3fe857e77460cab7fd33ad8cb6ff3a5c057023088ceb002",
      "size_in_bytes": 359904
    },
    {
      "_path": "omniscidb-repack/lib/libboost_iostreams.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "a43b8ea7349f0f4bbdaa43e99c93de8253eea099aaf54a516c83b614de50785b",
      "size_in_bytes": 149288
    },
    {
      "_path": "omniscidb-repack/lib/libboost_locale.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "c7895a4e8e65870e2b63787c68843553876d1ea41d79ca58f69c403fa9f74401",
      "size_in_bytes": 1138168
    },
    {
      "_path": "omniscidb-repack/lib/libboost_log.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "5b18c29ee447058752fa7a40ec568d223362e7095bc82eae74885e7f910278a2",
      "size_in_bytes": 1211080
    },
    {
      "_path": "omniscidb-repack/lib/libboost_log_setup.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "6bdaf83add7a7b63efa3dfa065d78ba18a196028c1874bb62f779fd8369a8e2d",
      "size_in_bytes": 1114608
    },
    {
      "_path": "omniscidb-repack/lib/libboost_math_c99.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "59f3c17357ac5d10b7580a042fa3a8fe310ce18eba48b1479551ea74c752238d",
      "size_in_bytes": 71584
    },
    {
      "_path": "omniscidb-repack/lib/libboost_math_c99f.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "0695e076b7c7f9c1842d0737acd961ec962118eb24fa1e6123cf893591bda7d3",
      "size_in_bytes": 63376
    },
    {
      "_path": "omniscidb-repack/lib/libboost_math_c99l.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "815daee21e710af2ed1b3ecd640d80b7111d6d97c579101e450ffc22fe59cf11",
      "size_in_bytes": 63312
    },
    {
      "_path": "omniscidb-repack/lib/libboost_math_tr1.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "70e3e67a873d4c6b6b21c2e95edd0a4ed8a91e748f247eee672573c2d8383433",
      "size_in_bytes": 365416
    },
    {
      "_path": "omniscidb-repack/lib/libboost_math_tr1f.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "8e22a8735accf98620c7d07d0a4263aa7860c6c75fa579bf4384ce1158c768d4",
      "size_in_bytes": 398568
    },
    {
      "_path": "omniscidb-repack/lib/libboost_math_tr1l.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "192bc969868f134aff400e938901189bb4c9eafeb86a4883ae9a9ec5014ca978",
      "size_in_bytes": 353160
    },
    {
      "_path": "omniscidb-repack/lib/libboost_nowide.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "c5a3e9f6e437285fabfd9d5e0bd17ba23213562b87732423b917b533a0c3c83d",
      "size_in_bytes": 21848
    },
    {
      "_path": "omniscidb-repack/lib/libboost_prg_exec_monitor.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "70c0948942b944a52f1300133e7f0343f634a668cfaf738e95730432a458a165",
      "size_in_bytes": 109584
    },
    {
      "_path": "omniscidb-repack/lib/libboost_program_options.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "e9b2cbda2281af521936722895ad89a8919a0de9d572ef4216063ab106328d57",
      "size_in_bytes": 470496
    },
    {
      "_path": "omniscidb-repack/lib/libboost_random.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "74fde05eb8c9c125beef166c3180d1c1dfbe01fa3cc7eb8bf49c21be727ce78c",
      "size_in_bytes": 59512
    },
    {
      "_path": "omniscidb-repack/lib/libboost_regex.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "a58ca726124cd573722b3c537eaf9930b491a8a6b841262fcf1b0ad7c9e97847",
      "size_in_bytes": 1229192
    },
    {
      "_path": "omniscidb-repack/lib/libboost_serialization.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "7b242b8537ca7a78dcf082ba1a38d01a2df05b2a54e75584bfdafc8d20a2e0bc",
      "size_in_bytes": 532392
    },
    {
      "_path": "omniscidb-repack/lib/libboost_stacktrace_addr2line.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "0df479a630e13da54314627859daa9d018985d4013ad9331ab2cbe10bb5220ad",
      "size_in_bytes": 31320
    },
    {
      "_path": "omniscidb-repack/lib/libboost_stacktrace_basic.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "4736afc172b073f5e6288fa38b8dcea32070c7451b8f8df999513d6ff95865a4",
      "size_in_bytes": 26744
    },
    {
      "_path": "omniscidb-repack/lib/libboost_stacktrace_noop.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "093cccb9a24a08e49833a470bed3269a72909459163ad705cc5437e188e0014b",
      "size_in_bytes": 17480
    },
    {
      "_path": "omniscidb-repack/lib/libboost_system.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "0d166e02d680acca385608bcc77ab98c8ca841eeb9769de880754c040da654f3",
      "size_in_bytes": 17024
    },
    {
      "_path": "omniscidb-repack/lib/libboost_thread.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "431b43e019bcf2f38002cf5a2c09b3e6f1dc956fe562aadd1f56e59b655ae00b",
      "size_in_bytes": 198192
    },
    {
      "_path": "omniscidb-repack/lib/libboost_timer.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "e2be73368ee92e0c0dc63e5c677887e16dcf60f2122bf1212990dacfed883560",
      "size_in_bytes": 60016
    },
    {
      "_path": "omniscidb-repack/lib/libboost_type_erasure.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "a3531f44a8fa8d2dad8081f64c8342e3d654852991d99c2be9e3f03052a5566a",
      "size_in_bytes": 89640
    },
    {
      "_path": "omniscidb-repack/lib/libboost_unit_test_framework.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "431cc2e13fd223d825451853675b322240b8fc4020c51eb8266d904b9785a009",
      "size_in_bytes": 935056
    },
    {
      "_path": "omniscidb-repack/lib/libboost_wave.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "30a1c01015bbc13b0b53e1f654106291bebd55624e106a759eb6e28aa02a2769",
      "size_in_bytes": 1584128
    },
    {
      "_path": "omniscidb-repack/lib/libboost_wserialization.so.1.74.0",
      "path_type": "hardlink",
      "sha256": "e241d1316da380b3016e674b9cfa7cd90c70331c1e3741ca8a86b3a5c5f946b2",
      "size_in_bytes": 357640
    },
    {
      "_path": "omniscidb-repack/lib/libclang-cpp.so.11.1",
      "path_type": "hardlink",
      "sha256": "b4963c4793516e3c7817813283caf21db01f45844d9fa545310dba9c161bc183",
      "size_in_bytes": 72779328
    },
    {
      "_path": "omniscidb-repack/lib/libparquet.so.600",
      "path_type": "softlink",
      "sha256": "3de91afb9728c8728705d537d62eb2f829887db455c75ed3d5d614c29e0360b7",
      "size_in_bytes": 4580112
    },
    {
      "_path": "omniscidb-repack/lib/libparquet.so.600.1.0",
      "path_type": "hardlink",
      "sha256": "3de91afb9728c8728705d537d62eb2f829887db455c75ed3d5d614c29e0360b7",
      "size_in_bytes": 4580112
    },
    {
      "_path": "omniscidb-repack/lib/libplasma.so.600",
      "path_type": "softlink",
      "sha256": "912b99fbc959ae29ed17340bf8a168a5f16ba34b3e5fbe70a86c70d55bc6231b",
      "size_in_bytes": 325840
    },
    {
      "_path": "omniscidb-repack/lib/libplasma.so.600.1.0",
      "path_type": "hardlink",
      "sha256": "912b99fbc959ae29ed17340bf8a168a5f16ba34b3e5fbe70a86c70d55bc6231b",
      "size_in_bytes": 325840
    },
    {
      "_path": "opt/omnisci/lib/libDBEngine.so",
      "path_type": "hardlink",
      "sha256": "69fa632ad722fdc1d076691a288157416c1877eaed8c099ae7698940af990ccd",
      "size_in_bytes": 32905120
    }
  ],
  "paths_version": 1
}